weed-fs
=======

[![Build Status](https://travis-ci.org/chrislusf/weed-fs.svg?branch=master)](https://travis-ci.org/chrislusf/weed-fs)
[![GoDoc](https://godoc.org/github.com/chrislusf/weed-fs/go?status.svg)](https://godoc.org/github.com/chrislusf/weed-fs/go)
[![RTD](https://readthedocs.org/projects/weed-fs/badge/?version=latest)](http://weed-fs.readthedocs.org/en/latest/)

## Introduction

An official mirror of code.google.com/p/weed-fs. 
Moving to github.com to make cooperations easier. 
This repo and the google code repo will be kept synchronized.

## Usage

```
go get github.com/chrislusf/weed-fs/go/weed
```

## Reference

For documents and bug reporting, Please visit
 http://weed-fs.googlecode.com
 
For pre-compiled releases,
 https://bintray.com/chrislusf/Weed-FS/weed

